﻿form[data-sc-fxb] fieldset,
.form-group {
    clear: both;
}

form[data-sc-fxb] .halfAvailableWidth,
form[data-sc-fxb] .thirdAvailableWidth {
    clear: none;
}

.halfAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px 0;
    width: 50%;
    vertical-align: top;
}

.thirdAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px 0;
    width: 33%;
    vertical-align: top;
    word-break: break-all;
}

.sixtyPercentWidth {
    text-align: left;
    display: inline;
    margin: 5px 0;
    width: 60%;
    vertical-align: top;
}

.halfLeft {
    width: 50%;
}

.halfRight {
    width: 50%;
    float: right;
}

    .halfLeft .scfSectionBorderAsFieldSet,
    .halfRight .scfSectionBorderAsFieldSet {
        margin: 0;
        padding: 0;
        border-width: 0;
    }

    .halfLeft .scfEmailGeneralPanel,
    .halfLeft .scfMultipleLineGeneralPanel,
    .halfLeft .scfSingleLineGeneralPanel,
    .halfLeft .scfPasswordGeneralPanel,
    .halfLeft .scfNumberGeneralPanel,
    .halfLeft .scfDatePickerGeneralPanel,
    .halfLeft .scfDateGeneralPanel,
    .halfLeft .scfRadioButtonListGeneralPanel,
    .halfLeft .scfCheckBoxListGeneralPanel,
    .halfLeft .scfFileUploadGeneralPanel,
    .halfLeft .scfDateSelectorGeneralPanel,
    .halfRight .scfEmailGeneralPanel,
    .halfRight .scfMultipleLineGeneralPanel,
    .halfRight .scfSingleLineGeneralPanel,
    .halfRight .scfPasswordGeneralPanel,
    .halfRight .scfNumberGeneralPanel,
    .halfRight .scfDatePickerGeneralPanel,
    .halfRight .scfDateGeneralPanel,
    .halfRight .scfRadioButtonListGeneralPanel,
    .halfRight .scfCheckBoxListGeneralPanel,
    .halfRight .scfFileUploadGeneralPanel,
    .halfRight .scfDateSelectorGeneralPanel {
        margin: 0;
        width: 80%;
        display: block;
        float: left;
        margin-bottom: 10px;
    }


    .halfLeft .scfDropListBorder,
    .halfLeft .scfEmailBorder,
    .halfLeft .scfMultipleLineTextBorder,
    .halfLeft .scfSingleLineTextBorder,
    .halfLeft .scfPasswordBorder,
    .halfLeft .scfNumberBorder,
    .halfLeft .scfDatePickerBorder,
    .halfLeft .scfDateBorder,
    .halfLeft .scfRadioButtonListBorder,
    .halfLeft .scfListBoxBorder,
    .halfLeft .scfCheckBoxListBorder,
    .halfLeft .scfFileUploadBorder,
    .halfRight .scfDropListBorder,
    .halfRight .scfEmailBorder,
    .halfRight .scfMultipleLineTextBorder,
    .halfRight .scfSingleLineTextBorder,
    .halfRight .scfPasswordBorder,
    .halfRight .scfNumberBorder,
    .halfRight .scfDatePickerBorder,
    .halfRight .scfDateBorder,
    .halfRight .scfRadioButtonListBorder,
    .halfRight .scfListBoxBorder,
    .halfRight .scfCheckBoxListBorder,
    .halfRight .scfFileUploadBorder {
        text-align: left;
        display: block;
        margin: 0;
        width: 100%;
        vertical-align: top;
    }

    .halfLeft .scfDropListLabel,
    .halfLeft .scfEmailLabel,
    .halfLeft .scfMultipleLineTextLabel,
    .halfLeft .scfSingleLineTextLabel,
    .halfLeft .scfPasswordLabel,
    .halfLeft .scfNumberLabel,
    .halfLeft .scfDatePickerLabel,
    .halfLeft .scfDateLabel,
    .halfLeft .scfRadioButtonListLabel,
    .halfLeft .scfCheckBoxListLabel,
    .halfLeft .scfListBoxLabel,
    .halfLeft .scfFileUploadLabel,
    .halfLeft .scfDateSelectorLabel,
    .halfRight .scfDropListLabel,
    .halfRight .scfEmailLabel,
    .halfRight .scfMultipleLineTextLabel,
    .halfRight .scfSingleLineTextLabel,
    .halfRight .scfPasswordLabel,
    .halfRight .scfNumberLabel,
    .halfRight .scfDatePickerLabel,
    .halfRight .scfDateLabel,
    .halfRight .scfRadioButtonListLabel,
    .halfRight .scfCheckBoxListLabel,
    .halfRight .scfListBoxLabel,
    .halfRight .scfFileUploadLabel,
    .halfRight .scfDateSelectorLabel {
        padding-bottom: 0;
    }



    .halfLeft .scfValidator,
    .halfRight .scfValidator {
        margin: 0;
        display: block;
        font-size: 0.8em;
        position: absolute;
    }

    .halfLeft .scfValidatorRequired,
    .halfLeft .scfRequired,
    .halfRight .scfValidatorRequired,
    .halfRight .scfRequired {
        float: left;
    }

.scfImagebackground {
    height: 200px;
    background-size: cover !important;
}

.scfImagebackgroundlogo {
    background-size: 33% !important;
    height: 100px;
    margin-top: 12px;
}

.customFieldSet {
    border: none;
}

.lead-form {
    font-size: 16px;
    line-height: 20px;
    color: #333;
    background: #E0E0E0;
    text-align: left;
}

    .lead-form .division-left {
        width: 40%;
        float: left;
        border-right: 1px solid #BDBDBD;
    }

    .lead-form .division-right {
        margin-top: 6%;
        width: 60%;
        display: inline-block;
    }

.lead-form-secondary {
    background: #fff;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, .15);
    box-shadow: 0 0 12px rgba(0, 0, 0, .15);
    position: relative;
}

    .lead-form-secondary .lead-form-fieldset-row {
        width: 100%;
    }

@media (min-width: 768px) {
    .lead-form-secondary .lead-form-fieldset-row {
        width: 50%;
    }
}

.lead-form-fieldset-row span {
    color: #333;
    font-weight: 500;
    display: block;
    margin-bottom: 4px;
}

.lead-form-header {
    display: flex;
    flex-direction: column;
    position: relative;
}

.lead-form-h3 {
    font-weight: 300;
    margin-bottom: 0.25rem;
}

.lead-form-image {
    width: 100%;
    display: block;
}

.lead-form-logo {
    width: 186px;
    height: 62px;
    display: block;
    margin: 0 auto;
}

.lead-form-branding {
    position: relative;
    background: #fafafa;
    padding: 16px;
    margin: -16px -16px 0 -16px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.24), 0px 1px 3px rgba(0, 0, 0, 0.12);
}

    .lead-form-branding:before,
    .lead-form-branding:after {
        content: "";
        position: absolute;
        display: block;
        border-style: solid;
        border-color: #333 transparent transparent transparent;
        bottom: -16px;
    }

    .lead-form-branding:before {
        left: 0;
        border-width: 16px 0 0 16px;
    }

    .lead-form-branding:after {
        right: 0;
        border-width: 16px 16px 0 0;
    }

.lead-form-h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 16px;
    color: #3455a5;
    margin-top: 40px;
}

.lead-form-row {
    padding: 12px 32px;
}

    .lead-form-row span, .control-label {
        color: #333;
        display: block;
        margin-bottom: 4px;
        font-size: 18px;
    }

.lead-form-success {
    padding-left: 16px;
    padding-bottom: 40px;
    padding-top: 27px;
}

.lead-form-copy {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
    font-weight: 300;
    color: #4f4f4f;
}

.lead-form-success-note {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 20px;
    margin-top: 16px;
    font-weight: 300;
    letter-spacing: -0.1px;
    color: #3458A4;
}

/* Forms */
.lead-form form,
.lead-form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.lead-form-label {
    color: #333;
    font-weight: 500;
    display: block;
    margin-bottom: 4px;
}

.lead-form-radio-group {
    display: flex;
    padding-top: 12px;
}

.lead-form-button-group {
    display: flex;
    justify-content: flex-end;
    padding: 16px;
}

.lead-form-radio-group .lead-form-radio {
    margin-right: 32px;
}

/* Inputs */
.lead-form [type="text"],
.lead-form [type="email"],
.lead-form [type="password"],
.lead-form [type="tel"],
.lead-form [type="number"],
.lead-form [type="date"],
.lead-form [type="search"] {
    width: 100%;
    height: 50px;
    padding: 8px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: textfield;
}

/* Placeholders */
.lead-form ::-webkit-input-placeholder {
    color: #ccc;
}

.lead-form :-moz-placeholder {
    color: #ccc;
}

.lead-form ::-moz-placeholder {
    color: #ccc;
}

.lead-form :-ms-input-placeholder {
    color: #ccc;
}

.lead-form .has-error,
.lead-form .has-error span,
.lead-form .has-error label {
    color: #e22252;
    font-weight: 600;
}

.lead-form .field-validation-error span {
    color: #333 !important;
    font-weight: normal !important;
}

.lead-form .has-error [type="text"],
.lead-form .has-error [type="email"],
.lead-form .has-error [type="password"],
.lead-form .has-error [type="tel"],
.lead-form .has-error [type="number"],
.lead-form .has-error [type="date"],
.lead-form .has-error [type="search"] {
    border-color: #e22252;
    color: #e22252;
    font-weight: 700;
}

.lead-form .form-submit-button-right {
    text-align: right;
    padding-right: 32px;
    padding-bottom: 40px;
    padding-top: 40px;
}

.lead-form-secondary .form-group {
    margin-top: 0 !important;
}
/* Avatars */
.lead-form-avatar-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

    .lead-form-avatar-container img:nth-child(1) {
        position: relative;
        z-index: 10;
    }

    .lead-form-avatar-container img:nth-child(2) {
        position: relative;
        z-index: 5;
    }

    .lead-form-avatar-container img:nth-child(3) {
        position: relative;
        z-index: 1;
    }

    .lead-form-avatar-container:after {
        font-size: .75rem;
        line-height: 1rem;
        content: attr(title) " ";
        width: 100%;
        margin: 2px 0 0 2px;
    }

@media (min-width: 768px) {
    .lead-form-avatar-container {
        margin-left: auto;
    }

    .lead-form-row-avatars {
        padding-right: 180px !important;
        position: relative;
        padding-top: 0 !important;
    }

    .lead-form-avatar-container {
        position: absolute;
        top: 40px;
        right: 20px;
        width: 150px;
        padding: 0 !important;
    }

    .lead-form-avatar-container-success {
        top: 127px;
    }
}

.lead-form-avatar-copy {
    font-size: .75rem;
    line-height: 1rem;
    display: inline-block;
}

.lead-form-avatar {
    position: relative;
    margin-right: -16px;
}
/* Layout Helpers */
.layout-row > .row > .col-md-12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.layout-1-5 {
    width: 20%;
}

.layout-1-4 {
    width: 25%;
}

.layout-1-3 {
    width: 33.33333334%;
}

.layout-1-2 {
    width: 50%;
}

.layout-2-3 {
    width: 66.66666667%;
}

.layout-3-4 {
    width: 75%;
}

.layout-full {
    width: 100%;
}

/* Content Author Styles */
